.header_p, .header_color_p {background-color: #transp !important;}.content_p {background-color: #transp !important;background-image:none !important;}.content_p .content_p{background-color:transparent !important;}.apercu-article h2.titre-article, .apercu-article h2.titre-article, .single-article .titre-article h1, .apercu-article .h2.titre-article, .apercu-article .h2.titre-article, .single-article .titre-article .h1{background-color:#transp !important}.nav-static-breadcrumb > ul li:not(:first-child)::before{background-color:#transp !important}.col .infosclient h4, .col .infosclient .h4 {
    border-bottom: 1px solid #000000;
}
.col .infosclient .row.dotted{
    border-bottom:1px dotted #000000;
}
.side-tabs.top a.active:after, .side-tabs.top li:nth-child(3) span.active:after{
    background: #000000;
}
body:not(.mce-content-body, .popup-newsletter) {background-image:url(/img_s/72283/background/1505d53841df8a.jpg)!important; background-position:top left!important;background-repeat: repeat!important;background-size: auto auto;}